/*
 * jQuery Nivo Slider v2.5.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	top: 0px;
	right: -67px;
	background-color: #990000;
	color: white;
	height: 44px;
	width: 33px;
	padding: 2px;
	z-index: 15;
	font-size: 16px;
	text-align: center;
	background-image: url("../images/levis.png");
}
.nivo-caption p {
	/*padding:5px;*/
	margin:0;
}
.nivo-caption a {
	display:inline !important;
	text-decoration: none;
}

.nivo-caption h2 {
	color: white;
	font-size: 23px;
	line-height: 23px;
}

.nivo-caption {
    /*opacity: 0.6;*/
    padding: 15px 10px;
    text-shadow: 1px 1px 0 #333333;
}
.nivo-directionNav a {
    background: url("../images/nivoSlider/controls-sprite.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 30px;
    position: absolute;
    text-indent: -99999px;
    top: 45%;
    width: 30px;
    z-index: 99;
}
.nivo-prevNav {
    background-position: 0 -30px !important;
    left: 10px !important;
}
.nivo-prevNav:hover {
    background-position: -30px -30px !important;
}
.nivo-nextNav {
    background-position: 0 0 !important;
    right: 10px !important;
}
.nivo-nextNav:hover {
    background-position: -30px 0 !important;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{
	position: absolute;
	top: 245px;
	right: 10px; 
}
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}

.nivo-controlNav a {
    background: url("../images/nivoSlider/controls-sprite.png") no-repeat scroll 0 -60px transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 15px;
    margin: 0 5px;
    position: relative;
    text-indent: -9999px;
    width: 15px;
    z-index: 99;
}
.nivo-controlNav a:hover {
    background-position: -15px -60px;
}
.nivo-controlNav a.active {
    background-position: -30px -60px;
    font-weight: bold;
}
.nivo-controlNav a.active:hover {
    background-position: -45px -60px;
}

.nivo-html-caption{
	position: absolute;
	background-color: red;
	top: 0;
	left: 0;
}